<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class MstLandSpaceTypeServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        // App\Models\MstLandSpaces.phpを登録する
        $this->app->bind(
            'MstLandSpace',
            'App\Models\MstLandSpaces'
        );
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
